## wlassistant-trinity 14.0.4

=== debian/changelog ===
wlassistant-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:03:09 +0200

wlassistant-trinity (0.5.7-2~0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

wlassistant-trinity (0.5.7-2~0ubuntu2) intrepid; urgency=low

  * Moved to /opt/trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 17 Mar 2009 15:13:00 -0600

wlassistant-trinity (0.5.7-2~0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 05 Jan 2009 21:15:00 -0600

wlassistant (0.5.7-2) unstable; urgency=low

  * Fix clean target: cleanbuilddir common-configure-arch::
  * Remove Depends: tdelibs-bin - proper depends are pulled in via shlibs
    - wlassistant uninstallable after tdelibs(4:3.5.7.dfsg.1-4) (Closes:
    #437413)
  * Move to Applications/Network/Monitoring:
    - lintian fix menu-item-uses-apps-section

 -- Mark Purcell <msp@debian.org>  Sun, 12 Aug 2007 17:00:41 +0100

wlassistant (0.5.7-1) unstable; urgency=low

  * New upstream release
  * Robust get-orig-source target
  * Remove obsolete debian/TODO

 -- Mark Purcell <msp@debian.org>  Mon, 23 Apr 2007 21:54:31 +1000

wlassistant (0.5.6-1) unstable; urgency=low

  * New upstream release
  * New maintainer. (Closes: #410619: O: wlassistant -- KDE frontend for
    wireless network connection - Debian Bug report logs)
    - Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 18 Feb 2007 20:44:57 +0000

wlassistant (0.5.5-1) unstable; urgency=low

  * Initial release. (Closes: #322874)

 -- Stan Vasilyev <stan.vasilyev@csun.edu>  Sat, 18 Feb 2006 14:10:18 -0800
