## wlassistant-trinity 14.0.6

=== po/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} wlassistant.po )

foreach( _po ${po_files} )
  get_filename_component( _lang ${_po} PATH )
  tde_create_translation( FILES ${_po} LANG ${_lang} )
endforeach( )
