=== src/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/src
  ${CMAKE_SOURCE_DIR}/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

install( FILES wlassistant.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )


##### wlassistant(executable) ###################

tde_add_executable( wlassistant AUTOMOC
  SOURCES main.cpp netlistviewitem.cpp
    ui_NetParamsEdit.ui ui_netparamsedit.cpp
    ui_NetParamsWizard.ui ui_netparamswizard.cpp
    ui_main.ui waconfig.cpp watools.cpp wlassistant.cpp
  LINK tdecore-shared tdeui-shared iw
  DESTINATION ${BIN_INSTALL_DIR}
)
