=== debian/control ===
Source: wlassistant-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, cmake, cdbs, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev
Standards-Version: 3.8.4

Package: wlassistant-trinity
Architecture: any
Depends: kicker-trinity, net-tools, wireless-tools, menu, ${shlibs:Depends}
Replaces: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
Breaks: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
Recommends: dhcp3-client | dhcp-client | dhcpcd
Description: User friendly TDE frontend for wireless network connection [Trinity]
 Wireless Assistant scans for wireless access points and displays link quality,
 encryption and other useful information. When user wants to connect to a
 network, Wireless Assistant opens up its wizards and guides the user through
 Wi-Fi settings. After a successful connection is made the settings are
 remembered so next time the user won't have to enter them again.
 .
  Homepage: http://wlassistant.sourceforge.net/
