=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: wlassistant-trinity
 Architecture: any
 Depends: kicker-trinity, net-tools, wireless-tools, menu, ${shlibs:Depends}
-Replaces: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
-Breaks: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
+Replaces: wlassistant-trinity (<< 4:14.0.0~)
+Breaks: wlassistant-trinity (<< 4:14.0.0~)
 Recommends: dhcp3-client | dhcp-client | dhcpcd
 Description: User friendly TDE frontend for wireless network connection [Trinity]
  Wireless Assistant scans for wireless access points and displays link quality,
