=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: wlassistant-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>= 9~), quilt, cmake, cdbs, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev
+Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev
 Standards-Version: 3.8.4
 
 Package: wlassistant-trinity
