## wlassistant-trinity 14.0.13

=== debian/changelog ===
wlassistant-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 13 Sep 2022 00:31:52 +0200
