=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Achim Bohnet <ach@mpe.mpg.de>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, net-tools, wireless-tools, libiw-dev
 Standards-Version: 3.8.4
 
 Package: wlassistant-trinity
 Architecture: any
 Depends: kicker-trinity, net-tools, wireless-tools, menu, ${shlibs:Depends}
-Replaces: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
-Breaks: wlassistant-kde3 (<< 4:14.0.0~), wlassistant-trinity (<< 4:14.0.0~)
+Replaces: wlassistant-trinity (<< 4:14.0.0~)
+Breaks: wlassistant-trinity (<< 4:14.0.0~)
 Recommends: dhcp3-client | dhcp-client | dhcpcd
 Description: User friendly TDE frontend for wireless network connection [Trinity]
  Wireless Assistant scans for wireless access points and displays link quality,
