## wlassistant-trinity 14.1.3

=== debian/changelog ===
wlassistant-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Apr 2024 00:43:36 +0200
