## wlassistant-trinity 14.1.5~pre0

=== debian/changelog ===
wlassistant-trinity (4:14.1.5~pre0-0ubuntu18.04.0+3) bionic; urgency=low

  * Automated git build for 1b007cfdf602cc6863b07c828b4fdcc1388ca307
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
