## wlassistant-trinity 14.1.6~pre1

=== debian/changelog ===
wlassistant-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c479a9cb9a4a743e796acd208d7908c6adb05326
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:00:29 +0100
