## wlassistant-trinity 14.2.0~pre21

=== debian/changelog ===
wlassistant-trinity (4:14.2.0~pre21-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for 09c4379361bea4fca83ae225ed2c9e9c78f3f605
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
