## wlassistant-trinity 14.2.0~pre22

=== debian/changelog ===
wlassistant-trinity (4:14.2.0~pre22-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a00b0d255068eb2ea53a0d45787a64638e447b80
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#wlassistant

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:59 +0100
